.banner {
    background-image: url("/images/portfolio/porfolio-page-banner.webp");
    box-shadow: 0 3000px rgba(86, 0, 72, 0.7) inset;
}


.book-content{
    display: none;
}


.book-collection {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 0.5em;
}

article {
    height: 100%;
}


article:hover {
    box-shadow: 0 10px 10px var(--dropshadow);
    transform: scale(1.05);
    cursor: pointer;

}

article img{
   width: 100%;
   height:100%;
   object-fit: cover;
   border-radius: 5px;
}

.book-img {
    height: 100%;
}

.modal {

    max-width: 360px;
    background-color: var(--white);
    border: 0;
    padding: 2rem;
    box-shadow: 0 0 1rem rgb(0 0 0 / .3);
}
.modal-content {
    position: relative;
}

.modal h2{
    font-size: 1.3rem;
    padding:0.5rem 0;
}



.modal i {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.7rem;
}

.modal::backdrop {
    background-color: #000;
    opacity: 0.8;
}

.open-modal img{
    height: 100%;
}